﻿.cmsfooter {
    background: #1f2125;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #d6cfe9;
}

    .cmsfooter a {
        color: #d6cfe9;
    }
    .cmsfooter a:hover {
        color: #fff;
        text-decoration:none;
    }

    .cmsfooter p {
        font-size: 0.75rem;
    }
    .cmsfix {
    position: relative;
    top: calc(100vh - 100px);
    width: 100%;
}
.red {
    color: #ab0c0c;
    
}
.pnloading {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */
    filter: alpha(opacity=20); /* IE 5-7 */
    -moz-opacity: 0.2; /* Netscape */
    -khtml-opacity: 0.2; /* Safari 1.x */
    opacity: 0.2; /* Good browsers */
    pointer-events: none;
}

#rsView {
    min-height: 1200px;
}

.nldrpn2 {
    left: 42%;
}
.nldx {
    border-bottom: 1px solid rgba(114, 114, 114,0.17);
    width: 65%;
    left: 30%;
    margin: 10px 19%;
}
.nldrpn {
    position: absolute;
    top: 36%;
    left: 35%;
    width: 499px;
    height: 300px;
    z-index: 10000;
}
.nldrspan {
    border: 1px solid #a9adbc;
    color: #333;
    text-align: center;
    padding: 20px;
    background-color: #fff;
    box-shadow: 5px 3px 17px #c2b9d385;
}
.nldr {
    border-bottom: 1px solid #797979;
    animation: line 18s linear forwards infinite;
    margin-bottom: -1px;
}
@keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes line {
    from {
        left: 0%;
        width: 0%;
    }

    to {
        left: 0%;
        width: 100%;
    }
}
#cmserrpn {
    display: none;
    z-index: 1000;
    border: 1px dotted #b62323;
    padding: 8px;
    background-color: #ffe9e9;
    margin-bottom: 6px;
    position: absolute;
    width: 99.5%;
    margin-right: 5px;
    top: 110px;
    margin-left: 5px;
    left: -2px;
    margin-top: 3px;
}

#cmsconfpn {
    display: none;
    z-index: 1000;
    border: 1px dotted #41e30d;
    padding: 5px;
    background-color: #449c33;
    margin-bottom: 6px;
    position: absolute;
    width: 99.4%;
    margin-right: 5px;
    top: 110px;
    margin-left: 5px;
    left: -2px;
}